# textdomain: doors
Hidden Door Segment=Segmento di porta nascosto
You do not own this locked door.=Non sei il proprietario di questa porta chiusa a chiave.
a locked door=una porta chiusa a chiave
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Di proprietà di @1
Wooden Door=Porta di legno
Wooden Window=
Steel Door=Porta d'acciaio
Steel Bars=
Glass Door=Porta di vetro
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
